[Details]
Name=WizNote Portable
AppId=WizPortable
Publisher=http://www.wiz.cn/
Homepage=http://www.wiz.cn/
Category=Office
Description=Note software
Language=Multilingual

[Version]
PackageVersion=4.11.12.0
DisplayVersion=4.11.12

[Control]
Icons=1
Start=WizPortable.exe
